* {
    margin: 0;
    padding: 0;
}
a img {
    border: 0 none;
    outline: medium none;
}
span.article_separator {
    display: none;
}
.clearing {
    clear: both;
    height: 0;
}
tbody {
    border: 0 none;
}
body {
    color: #33343F;
    font-family: "Lucida Grande","Lucida Sans Unicode",Verdana,Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 1.7em;
	background: url(../images/header_bg_full.png) center 0% no-repeat scroll;

}

#joomla-content li {
text-indent: -13px; margin-right:50px; margin-bottom:15px;
}

#joomla-content ul {
margin-left:24px; margin-right:50px; margin-bottom:15px; margin-top:5px;
}

#joomla-content li.none {
text-indent: 0px; margin-right:0px; margin-bottom:0px; margin-left:25px;
}

#joomla-content ul.none  {
margin-left:0px; margin-right:0px; margin-bottom:0px; margin-top:0px; margin-left:-20px;
}


td.title_cell {
    width: 120px;
}

form#adminForm {
	font-size:13px;
}


.title_cell {
    font-weight: bold;
    padding-left: 5px;
}

div.eb_empty, div.eb_description table td {
	color:#282631;
	font-size:13px;
}


p { font-size:13px;  color:#2A2631;}

p.box-text {
	font-family: "Lucida Grande","Lucida Sans Unicode",Verdana,Helvetica,Arial,sans-serif;
	font-size:13px;
	line-height:15px;
	margin-left:15px;
	margin-top:16px;
}

p.box-text-1 {
	font-family: "Lucida Grande","Lucida Sans Unicode",Verdana,Helvetica,Arial,sans-serif;
	font-size:13px;
	line-height:15px;
	margin-left:15px;
	margin-top:5px;
}

p.box-text-4 {
	font-family: "Lucida Grande","Lucida Sans Unicode",Verdana,Helvetica,Arial,sans-serif;
	font-size:13px;
	line-height:15px;
	margin-left:15px;
	margin-top:5px;
}



p.home-box-title {
	font-family: "Lucida Grande","Lucida Sans Unicode",Verdana,Helvetica,Arial,sans-serif;
	font-size:14px;
	line-height:18px;
	margin-left:16px;
	margin-top:32px;
	font-weight:normal;
	color:#FFF;

}

p.home-box-title-6 {
	font-family: "Lucida Grande","Lucida Sans Unicode",Verdana,Helvetica,Arial,sans-serif;
	font-size:14px;
	line-height:18px;
	margin-left:16px;
	margin-top:12px;
	font-weight:normal;
	color:#FFF;

}

p.home-box-title:hover {
	font-family: "Lucida Grande","Lucida Sans Unicode",Verdana,Helvetica,Arial,sans-serif;
	font-size:14px;
	line-height:18px;
	margin-left:16px;
	margin-top:32px;
	font-weight:normal;
	color:#E6E6E6;

}

p.home-box-title-6:hover {
	font-family: "Lucida Grande","Lucida Sans Unicode",Verdana,Helvetica,Arial,sans-serif;
	font-size:14px;
	line-height:18px;
	margin-left:16px;
	margin-top:12px;
	font-weight:normal;
	color:#E6E6E6;

}


p.question-text {
    color: #33343F;
    font-family: "Lucida Grande","Lucida Sans Unicode",Verdana,Helvetica,Arial,sans-serif;
    font-size: 13px;
    line-height: 1.4em;

}

p.musac-text {
    color: #33343F;
    font-family: "Lucida Grande","Lucida Sans Unicode",Verdana,Helvetica,Arial,sans-serif;
    font-size: 13px;
    line-height: 1.4em;

}

p.musac-title {
    color: #33343F;
    font-family: "Lucida Grande","Lucida Sans Unicode",Verdana,Helvetica,Arial,sans-serif;
    font-size: 20px;

	margin-bottom:10px;
	font-weight:normal;
}

p.question-title {
    color: #33343F;
    font-family: "Lucida Grande","Lucida Sans Unicode",Verdana,Helvetica,Arial,sans-serif;
    font-size: 20px;
	margin-bottom:10px;
	font-weight:normal;

}

p.question-text a, p.musac-text a { color:#1F72A5; text-decoration:none; }


ul {
    list-style-position: inside;
	font-size:13px;
	color:#2A2631;
}

img.main-nav-main { position:absolute; left:-8px; top:7px; }

ul.menu_subby { list-style-type: none !important; margin: 0; padding: 0 5px 10px; }
ul.menu_subby li a, ul.menu_subby li a:link, ul.menu_subby li a:visited { /*color:#135E74;*/ color:#1F72A5; font-size:13px; display: block; padding: 0px 4px 0px 15px; text-decoration: none; }
ul.menu_subby li.active a { color:#99B82E; font-size:13px; }
#ninja {
    margin-bottom: 10px;
}
.productPrice {
    font-size: 15px;
    font-weight: bold;
    margin-top: 15px;
    white-space: nowrap;
}
div.sectiontableheader {
    color: #919292;
    font-family: "Arial",Serif;
    font-size: 16px;
    font-weight: bold;
}
td.product_description {
    color: black;
    font-family: "Arial",Serif;
    font-size: 14px;
    margin-top: 15px;
}
td.browse_abstract {
    height: 54px;
}
td.browse_title {
    height: 36px;
}
td.product_name {
    color: #919395;
    font-family: "Arial",Serif;
    font-size: 24px;
    margin-top: 15px;
    text-transform: uppercase;
}
td.product_name a {
    display: block;
    font-size: 12px;
}
tr.sectiontableheader_cust_info {
    color: #919292;
    font-family: "Arial",Serif;
    font-size: 16px;
}
input.button, button.validate {
    background-color: #D50158;
    border: 2px solid #D50158;
    color: #FFFFFF;
    cursor: pointer;
    padding: 0.2em;
}
input.button-lesser {
    cursor: pointer;
}
input.button_pay, input.button_pay_f {
    color: #FFFFFF;
    cursor: pointer;
    font-size: 1.3em;
    font-weight: normal;
    height: 27px;
    padding-bottom: 0;
    padding-left: 14px;
    text-align: left;
    width: 170px;
}
input.button_pay_f {
    padding-left: 42px;
}
input.login_button {
    color: #FFFFFF;
    cursor: pointer;
    font-size: 1.3em;
    font-weight: normal;
    height: 27px;
    padding-left: 16px;
    text-align: left;
    width: 80px;
}
input.button, input.button-lesser {
    background: -moz-linear-gradient(center top , #FFFFFF, #DCDCDC) repeat scroll 0 0 transparent;
    border: 1px solid #B7B7B7;
    border-radius: 3px 3px 3px 3px;
    color: #000000;
	
}

input.button-confirm{
    background: -moz-linear-gradient(center top , #FFFFFF, #DCDCDC) repeat scroll 0 0 transparent;
    border: 1px solid #B7B7B7;
    border-radius: 3px 3px 3px 3px;
    color: #000000;
	float:left;
	
}

input.button:hover, input.button-lesser:hover {
    background: -moz-linear-gradient(center top , #DCDCDC, #DCDCDC) repeat scroll 0 0 transparent;
}

input.button-book {
    background: url("../images/button_confirm.png") no-repeat;
	float:right;
    height: 39px;
    width: 142px;
	border:none;
	cursor:pointer;
}

input.button-book-confirm {
    background: url("../images/button_confirm_booking.png") no-repeat;
    height: 39px;
    width: 191px;
	border:none;
	cursor:pointer;
}

table.os_table {
	font-size:13px;
	
}

.eb_empty{

	display:none;
}


input.button-back {
    background: url("../images/button_back.png") no-repeat;

    height: 39px;
    width: 86px;
	border:none;
	cursor:pointer;
}

input.button_pay, input.button_pay_f, input.login_button {
    background: -moz-linear-gradient(center top , #F3A853, #E07613) repeat scroll 0 0 transparent;
    border: 1px solid #DA7C0C;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
}
input.button_pay:hover, input.button_pay_f:hover, input.login_button:hover {
    background: -moz-linear-gradient(center top , #E07613, #E07613) repeat scroll 0 0 transparent;
}
h1, .contentheading {
    color: #009C9F;
    font-size: 26px;
    font-weight: 100;
    line-height: 27px;
	margin-bottom:26px;
  
}
.contentheading {
    padding-bottom: 14px;
}
h2 {
	color:#265972;
    font-size: 18px;
	font-weight:normal; 
}
h2 a, h2 a:hover { color:#265972; }
div.grey-divider {
    background-color: #E3E7E9;
    height: 0;
    width: 100%;
}
div.componentheading, form.form-validate {
    color: #000000;
    font-family: "Arial",Serif;
    font-size: 12px;
    font-weight: 100;
    line-height: 18px;
    margin-left: 15px;
    margin-right: 15px;
}
div#product_list {
    height: 608px;
}
a {
    /*color: #9F9F9F;*/
	color:#009C9F;
    text-decoration: none;
}
a:hover {
    /*color: #9F9F9F;*/
	color:#009C9F;
    /*text-decoration: underline;*/
	text-decoration:none;
}
a.savedCart {
    margin-left: 20px;
    visibility: hidden;
}
ul.pagination li {
    position: relative;
}
.checkout-area table {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    margin-top: 15px;
}
th.checkout-area-headings {
    background-color: #F0F0F0;
    border-bottom: 1px solid #CCCCCC;
}
div.checkout-area-customer {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    padding-bottom: 15px;
}
div.checkout-area-customer-dps {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
}
.checkout-area-customer table {
    background-color: #FFFFFF;
    border: 0 solid #CCCCCC;
}
.checkout-area-customer_sub table {
    background-color: #F0F0F0;
    border: 1px solid #CCCCCC;
}
hr.grey-line {
    color: #CCCCCC;
    height: 1px;
    width: 100%;
}
div.dps-payment {
    background-color: #FFFFFF;
    padding-bottom: 15px;
    padding-top: 2px;
}
#header-container {
	background-color: #131D4B;
	/*
	background: url("../images/header_bg_full.png") no-repeat scroll center 0 transparent;
	*/
    height: 116px;
    margin-left: auto;
    margin-right: auto;
    min-width: 980px;
    width: 100%;
}

#header-container-mt {
	background-color: #131D4B;
	/*
	background: url("../images/header_bg_full.png") no-repeat scroll center 0 transparent;
	*/
    height: 116px;
    margin-left: auto;
    margin-right: auto;
    min-width: 980px;
    width: 100%;
}

#bottom-header-left-face-box {
	width:330px;
	height:332px;
	float:left;
	background-image: url("../images/bottom-header-face.png");
    background-repeat: no-repeat;
}

#bottom-header-left-face-box-mt {
	width:330px;
    height: 214px;
	float:left;
	background-image: url("../images/bottom-header-face-mt.png");
    background-repeat: no-repeat;
}

#bottom-header-text-intro-block {
	float:left;
	height:186px;
	width:650px;
	position:relative;
}

#bottom-header-text-intro-block-mt {
	float:left;
	height:100px;
	width:650px;
	position:relative;
}

h1.intro-text-black {
	font-size:40px;
	color:#000;
	line-height:40px;
	letter-spacing:-1px;
}

h1.intro-text-black-mt{
	font-size:40px;
	color:#000;
	line-height:40px;
	letter-spacing:-1px;
}
span.intro-text-teal {
	line-height:41px;
	color:#009B9F;
}

span.intro-text-teal-mt {
	line-height:41px;
	color:#009B9F;
}

#header {
    height: 116px;
    margin-left: auto;
    margin-right: auto;
    width: 980px;
}
#logo {
    float: left;
    height: 116px;
    width: 353px;
}
img.logo-link {

}
p#logo-line {
    color: #FFFFFF;
    font-size: 28px;
    font-weight: normal;
    margin-left: 68px;
    margin-top: 10px;
}
#header-right {
    float: left;
    height: 116px;
    position: relative;
    width: 627px;
}

#header-right-phone {
    float: left;
    width: 430px;
	height:116px;
	position:relative;
}

#header-right-design {
	width:197px;
	height:116px;
	float:left;
}

#free-phone-block {
	position:absolute;
	bottom:22px;
	right:20px;
}

#header-right-bottom{
    float: left;
    height:59px;
    position: relative;
    width: 750px;
	margin-top:29px;
}

#header-container-bottom {
    background-color: #FFFFFF;
    height: 45px;
    margin-left: auto;
    margin-right: auto;
    min-width: 1140px;
    width: 100%;
}

#slider {
	width:980px;
	height:355px;
	/*background-image: url("../images/bg/img_1.jpg");
    background-repeat: no-repeat;*/
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
}


#bottom-header{
    height: 332px;
    margin-left: auto;
    margin-right: auto;
    width: 980px;
	background-color: #FFFFFF;
	position:relative;
}

#bottom-header-mt{
    height: 214px;
    margin-left: auto;
    margin-right: auto;
    width: 980px;
	background-color: #FFFFFF;
	position:relative;
}

#bottom-header-shadow-block {

	position:absolute;
	height:39px;
	/* old
	width:641px;
	*/
	width:658px;
	bottom:0px;
	right:-8px;
	background-image: url("../images/container-top-bg.jpg");
    background-repeat: no-repeat;

}


#bottom-header-spacer{
    height: 109px;
	float:left;
    width: 377px;
}

#bottom-header-nav-block{
    height: 109px;
	float:left;
    width:650px;

}

ul#coloured-main-nav{
   background-image: url("../images/coloured-nav-bg.png");
    background-repeat: no-repeat;
    float: left;
    height: 104px;
    list-style-type: none;
    margin-left: 50px;
    width: 611px;
	margin-top:3px;
	
}

#intro-block-text {
	width:600px;
	height:102px;
	position:absolute;
	left:50px;
	bottom:40px;
}

#intro-block-text-mt {
	width:600px;
	height:102px;
	position:absolute;
	left:50px;
	bottom:40px;
}

li.coloured-nav-link {
    color: #FFFFFF;
    display: inline-block;
    float: left;
    font-size: 15px;
    height: 100px;
    position: relative;
    text-transform: uppercase;

}

#bottom-header-title-block{
	float: left;
    height: 45px;
    width: 670px;
}

#bottom-header-title{
	float: left;
    height: 45px;
    width: 617px;
}

p.home-bottom-header-title {
	color: #2C3238;
	font-size:23px;
	font-weight:normal;
	margin:0;
	padding-top:8px;
}

#bottom-header-search-block{
	float: right;
    height: 45px;
    width: 282px;
}

#bottom-header-search{

    height: 45px;
    width: 282px;
	background-image: url("../images/search-border.png");
    background-position: center top;
    background-repeat: no-repeat;
}

input#mod-search-searchword {
	border:none;
	margin-left:8px;
	margin-top:4px;
	height:24px;
	color:#666;
	font-size:13px;
}

input#mod_search_searchword {
	border:none;
	margin-left:8px;
	margin-top:4px;
	height:24px;
	color:#666;
	font-size:13px;
	width:290px;
}

input#search-button-mag {
	width:26px;
	height:22px;
	border: 1px solid white;
	background-image: url("../images/searchButton.png");
    background-position: center 1px;
    background-repeat: no-repeat;
	background-color:white;
	padding:0;
	cursor:pointer;
	float:right;
	margin-top:4px;
	margin-right:4px;
}


#green-main-nav-box{
	width:750px;
	height:48px;
	float:left;
	
	position: relative;
}

#green-nav {
	float:left;
	width: 550px;
	height:48px;


}
#green-main-nav-box-phone-no {
	float:left;
	width:200px;
	height:48px;
	text-align:right;

}

#top-footer-container
{
	width:999px;
	height:110px;
	margin-left: auto;
    margin-right: auto;
	/*
	background-image: url("../images/question-container-bg.png");
    background-repeat: no-repeat;
	*/
	position:absolute;
	top: -58px;
	
}


#bottom-footer-container {

	width:999px;
	height:110px;
	margin-left: auto;
    margin-right: auto;
	top: -80px;
	
}

#bottom-footer-spacer-left {

	float:left;
	height:60px;
	width:350px;
	
}

#footer-logo {
	float:left;
	height:60px;
	width:215px;

}

#top-footer-spacer-left {
	width:348px;
	height:110px;
	float:left;

}

#bottom-footer-copy-right-block {
	width:614px;
	height:23px;

}
#bottom-footer-copy-right {
	width:625px;
	height:23px;

}

#top-footer-sleve {
	width:642px;
	height:110px;
	float:left;
	background-image: url("../images/top_footer_bg.png");
    background-repeat: no-repeat;
	*/
}

#print-nz-box {
	width:176px;
	height:87px;
	float:right;
	margin-right:20px;
}


#question-box-image {
	width:247px;
	height:140px;
	float:left;


}


#question-box-text-container {
	width:483px;
	height:140px;
	float:left;


}

#get-musac-box-text-container {
	width:250px;
	height:140px;
	float:left;


}



#question-box-text-content{
	width:465px;
	height:109px;
	float:left;
	margin-left:8px;
	margin-top:10px;

}

#get-musac-box-text-content{
	width:139px;
	height:109px;
	float:left;
	margin-left:30px;
	margin-top:10px;

}



#get-musac-box {
	width:250px;
	height:140px;
	float:left;
	margin-top:32px;

}


#search-strip input#keyword {
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    color: #666666;
    padding: 5px;
    width: 151px;
}

ul#blue-main-nav {
	width:734px;
	height:38px;
	background-image: url("../images/nav-menu-bg.png");
    background-repeat: no-repeat;
	margin-left:16px;
	list-style-type:none;
	float:left;
	
}

ul#blue-main-nav a li span { font-size:13px; font-weight:normal; }

ul#green-main-nav {
	width:460px;
	height:48px;
	margin-left:65px;
	list-style-type:none;
	float:left;
}



ul li.green-main-nav {
	width:734px;
	height:38px;
	background-image: url("../images/nav-menu-bg.png");
    background-repeat: no-repeat;
	margin-left:16px;
	list-style-type:none;
	float:left;

}


li.blue-nav-link {
	height:36px;
	float:left;
	display:inline-block;
	font-size:15px;
	color:#FFF;
	text-transform:uppercase;
	/*margin-top:10px;*/
	position:relative;

}

p.phone-no{
	font-size:20px;
	color:#FFF;
	margin:0px;
	padding:0px;
}

ul li.green-nav-link {
	height:36px;
	float:left;
	display:inline-block;
	font-size:14px;
	color:#FFF;

	margin-top:30px;
	/*background-image: url("../images/mus_menu_strip_divider.png");
    background-position: right top;
    background-repeat: no-repeat;*/
	font-weight:normal;
}

ul li.green-nav-link a {
	color: #fff;
	text-decoration:none;
}

ul li.green-nav-divider {
	height:36px;
	float:left;
	width:32px;
	margin-top:30px;
	margin-left:2px;
	margin-right:3px;
	background-image: url("../images/green-menu-divider.png");
    background-position: left 3px;
    background-repeat: no-repeat;
}



ul#blue-main-nav a {
	padding-top:14px;
}

#cart-strip {
    float: left;
    height: 51px;
    margin-bottom: 62px;
    margin-left: 77px;
    margin-top: 0;
    width: 334px;
}
#cs1 {
    float: left;
    height: 42px;
    width: 90px;
}
#cs2 {
    float: left;
    height: 42px;
    width: 125px;
}
#cs3 {
    float: left;
    height: 42px;
    width: 75px;
}
#cs4 {
    float: left;
    height: 42px;
    width: 44px;
}
#search-strip {
    background-image: url("../images/hmk_top_search.png");
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    height: 51px;
    left: 412px;
    margin-bottom: 62px;
    margin-top: 0;
    overflow: visible;
    position: absolute;
    top: 0;
    width: 321px;
}
#search-strip label {
    visibility: hidden;
}

div.search_search label {
	display:none;
}



#top-search-input {
    background-image: url("../images/hmk_search_box.png");
    background-repeat: no-repeat;
    height: 23px;
    left: 73px;
    position: absolute;
    top: 11px;
    width: 192px;
}
#top-search-input input {
    background: none repeat scroll 0 0 transparent;
    border: 0 none transparent;
    height: 21px;
    margin-left: 6px;
    width: 178px;
}
#top-search-input-button {
    background-color: blue;
    height: 16px;
    left: 48px;
    position: absolute;
    top: 13px;
    width: 15px;
}
#top-search-input-button input.mag-button {
    background-image: url("../images/hmk_mag_glass.png");
    border: 0 none transparent;
    cursor: pointer;
    height: 16px;
    width: 15px;
}
div.vmCartModule a {
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
#menu-strip {
    bottom: -14px;
    float: left;
    height: 38px;
    left: 103px;
    position: absolute;
    width: 570px;
}
#menu-strip table {
    height: 38px;
    width: 570px;
}
#menu-strip ul {
    float: left;
    height: 38px;
    list-style-type: none;
    width: 570px;
}
#menu-strip ul li {
    background-image: url("../images/hmk_menu_strip_divider.png");
    background-position: right top;
    background-repeat: no-repeat;
    float: left;
    height: 38px;
}
#menu-strip ul li.item20 {
    width: 90px;
}
#menu-strip ul li.item47 {
    width: 117px;
}
#menu-strip ul li.item45 {
    width: 123px;
}
#menu-strip ul li.item46 {
    width: 111px;
}
#menu-strip ul li.item23 {
    width: 126px;
}
#menu-strip ul li.item20:hover {
    background-image: url("../images/hmk_menu_active_home.png");
    background-position: 0 0;
    background-repeat: no-repeat;
}
#menu-strip ul li.item47:hover {
    background-image: url("../images/hmk_menu_active_about_us.png");
    background-position: 0 0;
    background-repeat: no-repeat;
}
#menu-strip ul li.item45:hover {
    background-image: url("../images/hmk_menu_active_our_shop.png");
    background-position: 0 0;
    background-repeat: no-repeat;
}
#menu-strip ul li.item46:hover {
    background-image: url("../images/hmk_menu_active_register.png");
    background-position: 0 0;
    background-repeat: no-repeat;
}
#menu-strip ul li.item23:hover {
    background-image: url("../images/hmk_menu_active_contact_us.png");
    background-position: 0 0;
    background-repeat: no-repeat;
}
#menu-strip ul li.item20 a span {
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    height: 18px;
    padding: 10px 26px;
    position: absolute;
}
#menu-strip ul li.item47 a span {
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    height: 18px;
    padding: 10px 29px;
    position: absolute;
}
#menu-strip ul li.item45 a span {
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    height: 18px;
    padding: 10px 30px;
    position: absolute;
}
#menu-strip ul li.item46 a span {
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    height: 18px;
    padding: 10px 28px;
    position: absolute;
}
#menu-strip ul li.item23 a span {
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    height: 18px;
    padding: 10px 27px;
    position: absolute;
}
#header-bottom-container {
    height: 332px;
    margin-left: auto;
    margin-right: auto;
    min-width: 980px;
    width: 100%;
	background-image: url("../images/bg_hbc.png");
    background-repeat: repeat-x;

}

#header-bottom-container-mt {
    height: 214px;
    margin-left: auto;
    margin-right: auto;
    min-width: 980px;
    width: 100%;
	background-image: url("../images/bg_whbc.png");
    background-repeat: repeat-x;
}

table.blog {
    margin: 0;
    padding: 0;
}
#page-container {
	position:relative;
    background-color: #FFFFFF;
    /*height: 820px;*/
    margin-left: auto;
    margin-right: auto;
    min-width: 980px;
    width: 100%;
	background-image: url("../images/body_bg.png");
    background-repeat: repeat-y;
	background-position:center top;
	background-color:#131D4B;
}
#page-container-main {
    background-color: #FFFFFF;
    background-image: url("../images/body_main_bg.png2");
    background-position: center top;
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto;
    min-width: 1140px;
    width: 100%;
}
#page-container-banners {
    background-color: #FFFFFF;
    background-image: url("../images/main_boxes_bg.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    height: 230px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 45px;
    min-width: 1140px;
    width: 100%;
}
#page-container-bottom-gradient {
	width:100%;
	height:123px;
	position:absolute;
	left:0px;
	bottom:0px;
	background-image: url("../images/bottom_grad_123_x_1.png");
    background-position: left top;
    background-repeat: repeat-x;
}
#main-container {
    margin-left: auto;
    margin-right: auto;
    min-height: 800px;
    width: 1038px;
}

#left-nav-wrapper {
    color: #000000;
    float: left;
    position: relative;
    width: 220px;
}

#mcc-box {
    float: left;
    height: 87px;
    margin-left: 30px;
    margin-top: 25px;
    width: 156px;
}


#left-nav {
    color: #000000;
    float: left;
    position: relative;
    width: 237px;
}

#left-nav-top {
    height: 150px;
    left: 0;
    position: absolute;
    top: 0;
    width: 237px;
}

#left-menu {
    background-position: center bottom;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 237px;
}

#Main-content {
    height: 650px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 743px;
	background-color:blue;
}

#tag-line-wrap {
    height: 675px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 980px;
	background-color:#FFF;
}

#shop-wrap {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 980px;
}
#tag-line {
    height: 200px;
    position: absolute;
    right: 450px;
    top: 160px;
    width: 520px;
}
#tag-line-text {
    color: #FFFFFF;
    font-size: 26px;
    line-height: 1.3em;
    margin-bottom: 24px;
}

#main-container-wrap {
    background-image: url("../images/container_wrap_background-1.png");
    background-position: left top;
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto;
    width: 980px;
}

div.text-block {
	margin-bottom:18px;
}

#page-container-banners {
    background-color: #FFFFFF;
    background-position: center top;
    background-repeat: no-repeat;
    height: 230px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 45px;
    min-width: 980px;
    width: 100%;
}

#page-container-questions{
    background-color: #FFFFFF;
    background-position: center top;
    background-repeat: no-repeat;
    height: 230px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 45px;
    min-width: 980px;
    width: 100%;
}


.clearing {
    clear: both;
    height: 0;
}


#home-boxes {
    bottom: 14px;
    color: #2A2631;
    font-size: 13px;
    height: 223px;
    left: 0;
    line-height: 15px;
    width: 980px;
}



#joomla-content {
	float:left;
	min-height:250px;
	width:594px;
	margin-left:16px;
	padding-bottom:80px;
	/*padding-bottom:10px;*/
}

#joomla-content-left {
	width:480px;
	float:left;
}

#joomla-content-right {
	width:250px;
	float:left;
}


#home-boxes a, #main-boxes a {
    color: #2A2631;
    text-decoration: none;
}
p.box-p {
    margin-left: 12px;
    margin-top: 2px;
}
p.m-box-p {
    margin-left: 12px;
    margin-top: 8px;
}

#home-boxes-row-1{
	width:594px;
	height:151px;
	float:left;
}

#home-boxes-row-2{
	width:594px;
	height:151px;
	float:left;
	margin-bottom:28px;
}


#home-box-1 {
    float: left;
	background-image: url("/templates/hannah_young_main/images/box_1.png");
    background-position: left top;
    background-repeat: no-repeat;
	width:192px;
	height:151px;
	margin-right:8px;
}

#home-box-2 {
    float: left;
	background-image: url("/templates/hannah_young_main/images/box_2.png");
    background-position: left top;
    background-repeat: no-repeat;
	width:192px;
	height:151px;
	margin-right:8px;
}

#home-box-3 {
    float: left;
	background-image: url("/templates/hannah_young_main/images/box_3.png");
    background-position: left top;
    background-repeat: no-repeat;
	width:192px;
	height:151px;
}

#home-box-4 {
    float: left;
	background-image: url("/templates/hannah_young_main/images/box_4.png");
    background-position: left top;
    background-repeat: no-repeat;
	width:192px;
	height:151px;
	margin-right:8px;
}

#home-box-5 {
    float: left;
	background-image: url("/templates/hannah_young_main/images/box_5.png");
    background-position: left top;
    background-repeat: no-repeat;
	width:192px;
	height:151px;
	margin-right:8px;
}

#home-box-6 {
    float: left;
	background-image: url("/templates/hannah_young_main/images/box_6.png");
    background-position: left top;
    background-repeat: no-repeat;
	width:192px;
	height:151px;
}

#home-box-1-image{
	width:192px;
	height:90px;
}

#home-box-1-title {
	width:192px;
	height:31px;
}

#home-box-1-text {
	width:192px;
	height:31px;

}

#home-box-2-image{
	width:192px;
	height:90px;
}

#home-box-2-title {
	width:192px;
	height:31px;

}

#home-box-2-text {
	width:192px;
	height:31px;
}


#home-box-3-image{
	width:192px;
	height:90px;
}

#home-box-3-title {
	width:192px;
	height:31px;
}

#home-box-3-text {
	width:192px;
	height:31px;
}

#home-box-4-image{
	width:192px;
	height:90px;
}

#home-box-4-title {
	width:192px;
	height:31px;

}

#home-box-4-text {
	width:192px;
	height:31px;
}

#home-box-5-image{
	width:192px;
	height:90px;
}

#home-box-5-title {
	width:192px;
	height:31px;
}

#home-box-5-text {
	width:192px;
	height:31px;
}

#home-box-6-image{
	width:192px;
	height:90px;
}

#home-box-6-title {
	width:192px;
	height:31px;
}

#home-box-6-text {
	width:192px;
	height:31px;
}



#home-box-1-inner {
	padding-left:20px;
	padding-right:14px;

}

#home-box-2-inner {
	padding-left:20px;
	padding-right:14px;

}

#home-box-3-inner {
	padding-left:20px;
	padding-right:14px;

}


#home-box-4-inner {
	padding-left:20px;
	padding-right:14px;

}


#main-boxes {
    color: #2A2631;
    font-size: 13px;
    height: 340px;
    line-height: 15px;
    margin-left: auto;
    margin-right: auto;
    width: 980px;
	padding-top:15px;
}

#main-box-1 {
    float: left;
    margin-left: 0;
    margin-top: -40px;
}
#main-box-2 {
    float: left;
    margin-left: 5px;
    margin-top: -40px;
}
#main-box-3 {
    float: left;
    margin-left: 5px;
    margin-top: -40px;
}
#main-box-4 {
    float: left;
    margin-left: 5px;
    margin-top: -40px;
}
.home-box-orange, .main-box-orange {
    color: #EA8E22;
    font-size: 29px;
    margin-left: 12px;
    margin-top: 2px;
}
#left-nav-wrapper {
    color: #000000;
    float: left;
    height:605px;
    position: relative;
    width: 357px;
	margin-top:0px;
}
#left-nav {
   
    color: #000000;
    float: left;
    position: relative;
    width: 357px;
}
#left-nav-search-box {
    height:77px;
    float: left;
    position: relative;
    width: 331px;
	top:24px;
	
}

#left-nav-search {
    background-image: url("../images/search-border.png");
    background-position: center top;
    background-repeat: no-repeat;
    height: 29px;
    width: 331px;
	
}

#left-nav-box-1 {
    height:138px;

    float: left;
    position: relative;
    width: 357px;

}

#left-nav-box-1-link {
	margin-top:46px;
	margin-left:74px;
	float:left;
	width:250px;

}

#left-nav-box-1-desc {
	float:left;
	margin-left:77px;
	margin-top:10px;
	float:left;
	width:220px;

}

#left-nav-box-2-link {
	margin-top:24px;
	margin-left:74px;
	float:left;
	width:250px;

}

#left-nav-box-2-desc {
	float:left;
	margin-left:77px;
	margin-top:10px;
	float:left;
	width:220px;

}

#left-nav-box-3-link {
	margin-top:5px;
	margin-left:74px;
	float:left;
	width:250px;

}

#left-nav-box-3-desc {
	float:left;
	margin-left:77px;
	margin-top:10px;
	width:220px;
	
}


#left-nav-box-2 {
    height:138px;

    float: left;
    position: relative;
    width: 357px;

}

#left-nav-box-3 {
    height:138px;

    float: left;
    position: relative;
    width: 357px;

}

p.left-nav {
	color:#FFF;
	font-size:26px;
	line-height:26px;
}

p.left-nav:hover {
	color:#E6E6E6;
	font-size:26px;
	line-height:26px;
}


p.left-nav-desc {
	font-size:16px;
	line-height:16px;
	color:#FFF;
}

#left-nav-top {
  
    height: 150px;
    left: 0;
    position: absolute;
    top: 0;
    width: 237px;
}
#left-menu {
  
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 237px;
}
#flyer {
    color: #000000;
    float: left;
    margin-top: 15px;
    width: 237px;
}
div#left-nav ul li a {
    color: #000000;
    display: inline;
    font-size: 12px;
    font-weight: normal;
    margin-left: 4px;
    text-decoration: none;
}
div#left-nav ul {
    list-style-position: inside;
    list-style-type: none;
    margin-left: 24px;
    margin-right: 24px;
    margin-top: 30px;
    padding-bottom: 60px;
}
div#left-nav ul li {
    border-bottom: 2px dotted #505153;
    color: #000000;
    height: 25px;
    margin-bottom: 5px;
    margin-top: 6px;
}
div#left-nav ul li ul {
    list-style-position: inside;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
p#brands-heading {
    font-size: 16px;
    margin-left: 20px;
    margin-top: 35px;
}
#main-content {
    float: left;
    width: 623px;
	min-height:850px;
	background-color:#FFF;
	margin-bottom:20px;
}

#main-content-home {
    float: left;
    overflow: hidden;
    width: 623px;
	min-height:880px;
	background-color:#FFF;
	margin-bottom:20px;
}

#content {
    float: left;
    margin-left: 6px;
    margin-right: 6px;
    width: 729px;
}
#bread-crumbs {
    color: #9A9A9A;
    margin-bottom: 20px;
	font-size:13px;
}
div.article-content-wrap {
    margin-left: 15px;
    margin-right: 15px;
    width: 699px;
}
#vmMainPage {
    margin-left: 15px;
    margin-right: 15px;
    padding-bottom: 50px;
    position: relative;
}
#right-column {
}
div.banneritem_right {
    margin-bottom: 6px;
}
#bottom-banners {
    float: left;
    height: 156px;
    margin-left: 7px;
    width: 800px;
}
div.banneritem_bottom {
    display: inline;
    float: left;
    margin-right: 6px;
}
#footer-container {
    /*height: 500px;*/
    margin-left: auto;
    margin-right: auto;
    min-width: 980px;
    width: 100%;
	background-position: center top;
	background-image: url("../images/footer_bg.png");
    background-repeat: no-repeat;
	height:96px;
	margin-top:3px;
	
}
#footer {
	position:relative;
    /*height: 500px;*/
    margin-left: auto;
    margin-right: auto;
    width: 980px;


}
#footer-sponsors {
    color: #6D6D6D;
    font-size: 12px;
    width: 980px;
}

#footer-inner {
    height: 245px;
    width: 980px;
	position:absolute;
	top:172px;
	color: #9F9F9F;
	font-size:0.8em;
}
#footer-inner a:hover { text-decoration:none; }

li.footer{
color:#9F9F9F;
line-height:1.25em;
}

#footer-list-2 ul li a, #footer-list-3 ul li a, #footer-list-4 ul li a, #footer-list-5 ul li a {
    color: #9F9F9F;
	font-size:12px;
}

#footer-list-2 ul li p a, #footer-list-3 ul li p a, #footer-list-4 ul li p a, #footer-list-5 ul li p a {
    color: #9F9F9F;
	font-size:14px;
}

#footer-list-1 a {
	
	font-weight:bold;
	color: #9F9F9F;
	font-size:14px;
}

#footer-list-1 {
    float: left;
    height: 180px;
    width: 145px;
}
#footer-list-2 {
    float: left;
    height: 180px;
    width: 195px;
}
#footer-list-3 {
    float: left;
    height: 180px;
    width: 285px;
}
#footer-list-4 {
    float: left;
    height: 180px;
    width: 180px;
}
#footer-list-5 {
    float: left;
    height: 180px;
    width: 175px;
	text-align:right;
}

ul.footer-list {
    list-style-type: none;
}
ul.footer-list li.arrowed {
    list-style-type: square;
}
a.footer-title {
    font-weight: bold;
    text-decoration: none;
	font-size:14px;

}

p.footer-title {
	margin-bottom:14px;
	/*line-height:1.0em;*/
	margin-top:0px;
	margin-bottom:0px;
	font-weight:bold;

}

p.footer {
	font-size:12px;
}

#bottom-footer-copy-right a:hover, #bottom-footer-copy-right a {
	color:#333333;
	font-size:12px;

} 

#footer-list-filler {
    float: left;
    height: 180px;
    width: 300px;
}
#footer-contact {
    float: left;
    height: 45px;
	margin-top:10px;
    width: 980px;
	font-size:11px;	
}
#footer-contact p { color:#9F9F9F; }

#footer-copyright {
    float: left;
    height: 65px;
    width: 320px;
}
#footer-blog {
    float: left;
    height: 65px;
    width: 125px;
	position: relative;
}
img#blog-img { position:absolute; top:-2px; left:75px; }
#footer-twitter {
    float: left;
    height: 65px;
    width: 200px;
	position: relative;
}
img#twitter-img { position:absolute; top:-1px; left:80px; }
#footer-contact-details {
    float: left;
    height: 65px;
    width: 335px;
	text-align:right;
}
#footer-contact-details p a, #footer-copyright p a { color:#9F9F9F; }
#footer-copyright p { font-size:11px; font-weight:bold;  }
#footer-blog p, #footer-twitter p, #footer-contact-details p, #footer-contact-details p a { font-size:12px;  font-weight: bold; }


img.brands {
    margin-right: 10px;
}
img.fourzeys {
    margin-bottom: 4px;
}
img.eightzeys {
    margin-bottom: 8px;
}
#footer-left {
    color: #272727;
    font-size: 12px;
    margin-top: 30px;
}
span#footer-right {
    color: #272727;
    float: right;
    font-size: 12px;
    text-align: right;
}
div.product-block-flypage {
    margin-bottom: 5px;
    padding-top: 5px;
    width: 680px;
}
div.product-block-fly-page-image {
    float: left;
    width: 240px;
}
div.mikeo {
    bottom: 15px;
    left: 0;
    position: absolute;
}
div.product-block-flypage-price div.mikeo {
    right: 125px;
}
div.product-block-flypage-desc {
    float: right;
    width: 440px;
}
div.product-block-flypage-price div.vmCartDetails div.vmCartChild div.vmCartAttributes div.vmAttribChildDetail {
    left: 510px;
    top: 20px;
}
p.prod-price-flypage {
    bottom: 0;
    font-size: 15px;
    font-weight: bold;
    margin-right: 20px;
    text-align: right;
}
div.vmAttribChildDetail {
    left: 163px;
    position: absolute;
    top: -5px;
}
.product-desc-flypage {
    margin-right: 20px;
    width: 420px;
}
div.product-block-flypage-add {
    float: left;
    height: 55px;
    width: 330px;
}
div.product-block-flypage-price {
    float: left;
    height: 80px;
    padding-top: 10px;
    position: relative;
    text-align: right;
    width: 680px;
}
.prod-title-flypage {
    font-size: 19px;
    margin-top: 20px;
}
.prod-desc-flypage {
    font-size: 13px;
    margin-right: 15px;
    margin-top: 10px;
}
div.product-block {
    background: url("../images/product_bg.jpg") no-repeat scroll 0 0 transparent;
    height: 200px;
    margin-bottom: 5px;
    width: 330px;
}
.browseProductImage {
    margin-left: 20px;
    margin-top: 20px;
}
.prod-title {
    font-size: 19px;
    margin-top: 20px;
}
.prod-desc {
    font-size: 13px;
    margin-right: 15px;
    margin-top: 10px;
}
.prod-price {
    bottom: 0;
    font-size: 15px;
    font-weight: bold;
    position: absolute;
}
div.product-block-image {
    float: left;
    height: 145px;
    width: 133px;
}
div.product-block-detail {
    float: left;
    height: 145px;
    overflow: hidden;
    position: relative;
    width: 197px;
}
div.product-block-add {
    float: left;
    height: 55px;
    position: relative;
    width: 330px;
}
div.product-block-add form label {
    margin-left: 115px;
}
#brands-menu {
    margin-left: 24px;
    margin-right: 24px;
    margin-top: 30px;
    padding-bottom: 10px;
}

.inputbox {
    background-color: #FFFFFF;
    border: 1px solid #D2D2D2;
    color: #000000;
    /*font-family: Arial,Helvetica,sans-serif;*/
    font-size: 11px;
    font-weight: normal;
    height: 26px;
    line-height: normal;
    padding: 2px 0 0 2px;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
    width: 270px;
}

#eb_role {
	float: left;
    margin-bottom: 10px;
    margin-top: 15px;
	width:273px;
}

.field_cell {

	float: left;
    margin-bottom: 7px;
    margin-top: 7px;
	width:150px;


}

/* aicontacsafe styling */
.textbox {
    background-color: #FFFFFF;
    border: 1px solid #D2D2D2;
    color: #000000;
    /*font-family: Arial,Helvetica,sans-serif;*/
    font-size: 11px;
    font-weight: normal;
    height: 26px;
    line-height: normal;
    padding: 2px 0 0 2px;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
    width: 270px;
}

#aiContactSafe_form_3 {
	margin-left:15px;
}

.email {
    background-color: #FFFFFF;
    border: 1px solid #D2D2D2;
    color: #000000;
    /*font-family: Arial,Helvetica,sans-serif;*/
    font-size: 13px;
    font-weight: normal;
    height: 26px;
    line-height: normal;
    padding: 2px 0 0 2px;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
    width: 270px;
}
#aics_first_name {
    background-color: #FFFFFF;
    border: 1px solid #D2D2D2;
    color: #000000;
    /*font-family: Arial,Helvetica,sans-serif;*/
    font-size: 13px;
    font-weight: normal;
    height: 26px;
    line-height: normal;
    padding: 2px 0 0 2px;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
    width: 270px;
}
#aics_First_Name {
    background-color: #FFFFFF;
    border: 1px solid #D2D2D2;
    color: #000000;
    /*font-family: Arial,Helvetica,sans-serif;*/
    font-size: 13px;
    font-weight: normal;
    height: 26px;
    line-height: normal;
    padding: 2px 0 0 2px;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
    width: 270px;
}
#aics_surname {
    background-color: #FFFFFF;
    border: 1px solid #D2D2D2;
    color: #000000;
    /*font-family: Arial,Helvetica,sans-serif;*/
    font-size: 13px;
    font-weight: normal;
    height: 26px;
   line-height: normal;
    padding: 2px 0 0 2px;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
    width: 180px;
}
#aics_Surname {
    background-color: #FFFFFF;
    border: 1px solid #D2D2D2;
    color: #000000;
    /*font-family: Arial,Helvetica,sans-serif;**/
    font-size: 13px;
    font-weight: normal;
    height: 26px;
   line-height: normal;
    padding: 2px 0 0 2px;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;
    
}
#aics_School {
    background-color: #FFFFFF;
    border: 1px solid #D2D2D2;
    color: #000000;
    /*font-family: Arial,Helvetica,sans-serif;**/
    font-size: 13px;
    font-weight: normal;
    height: 26px;
   line-height: normal;
    padding: 2px 0 0 2px;
    text-align: left;
    text-decoration: none;
    vertical-align: middle;

}
#aiContactSafe_mainbody_4 {
    width: 425px;
}
#aiContactSafe_mainbody_3 {
	width: 425px;
}
#measure {
    width: 480px;
}
div.aiContactSafe_form_4 {
    width: 500px;
}
div.aiContactSafe_row {
    float: left;
    width: 480px;
}
#aics_message {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: normal;
	width:270px;
}
div.aiContactSafe_contact_form_field_label_left {
    width: 150px;
}
div.aiContactSafe_contact_form_field_right {
    float: left;
    width: 240px;
	margin-top:10px;
}
#aiContactSafe_info {
    margin-bottom: 10px;
}
.aiContactSafe_label {
    margin-bottom: 10px;
	font-size:13px;
}
.aiContactSafe_contact_form_field_label_left {
    float: left;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 250px;
}
#aiContactSafe_row_aics_interested_in {
    margin-bottom: 5px;
    margin-top: 5px;
}
#aics_interested_in_chk_0 {
}
#aiContactSafeSend input {
    float: right;
}
#aiContactSafeSend {
    float: right;
}
#aiContactSafe_label_aics_subject {
    margin-top: 5px;
}
input#aics_request_a_demo { text-align:left; margin-top:4px;}

input#aiContactSafeSendButton { width:155px; height:39px; border:none; background-image: url(../../../images/enquire_now.png); cursor:pointer; margin-top:-10px; 
background-color:#009C9F; color:#FFF; margin-right:-70px;
}


ieldset.only label, fieldset.phrases label {
    margin: 0 10px 0 0;
}
.ordering-box label.ordering {
    float: left;
    margin: 0 10px 5px 0;
}
form .search label, form .finder label {
    display: none;
}
form #finder-filter-select-list label {
    display: block;
    margin-bottom: 2px;
    margin-top: 10px;
}
.search legend {
    font-weight: bold;
}
.phrases .inputbox {
    width: 10em;
}
.phrases .inputbox option {
    padding: 2px;
}
dl.search-results {
}
dl.search-results dt.result-title {
    font-weight: bold;
    padding: 15px 15px 0 5px;
}
dl.search-results dd {
    padding: 2px 15px 2px 5px;
}
dl.search-results dd.result-text {
    line-height: 1.7em;
    padding: 0 15px 0 5px;
}
dl.search-results dd.result-url {
    font-size: 90%;
    padding: 2px 15px 15px 5px;
}
dl.search-results dd.result-created {
    font-size: 0.85em;
    padding: 2px 15px 15px 5px;
}
dl.search-results dd.result-category {
}
.contact {
    padding: 0 5px;
}
.contact-category {
    padding: 0 10px;
}
.contact-category #adminForm fieldset.filters {
    border: 0 none;
    padding: 0;
}


/*search page styling */
div.search { font-size:13px; }
div.search h1 {  color:#265972; font-size: 18px; font-weight:normal;  }
fieldset.word label { margin-left:15px; }
fieldset.only {display:none;}
div.ordering-box { margin-top:4px; }
select#ordering { margin-top:4px; }
div.searchintro p strong { font-weight:normal; }
div.pagination { float:right; }
div.pagination ul { list-style-type:none; }
div.pagination ul li { float:left; }

div.countdown_div { display:none; }

div.componentheading { display:none; }
div.joomla_sharethis { float:right;  border: 10px solid #F3F3F4; }
div.twtr-ft img { display:none; }
a.twtr-join-conv { color:red; }

div.div-sp-tab {  padding-top:25px; }

div.blog { padding-top: 15px; }
